<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width, viewport-fit=cover, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="apple-mobile-web-app-status-bar-style" content="#358481">
    <meta name="theme-color" content="#358481">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">

    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#358481">

    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#358481">

    <title>Mudraa</title>

    <!-- <link rel="manifest" href="js/manifest.json"> -->
    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="fonts/fonts.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="lib/ionic-toast/src/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/mdi2/css/materialdesignicons.min.css">
    <link href="lib/ion-floating-menu/dist/ion-floating-menu.css" rel="stylesheet" type="text/css"/>
    <link href="css/select2.css" rel="stylesheet" type="text/css"/>
    <link href="css/timeline.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet"> -->

    <!-- ionic/angularjs js -->
    <script type="text/javascript" src="lib/ionic/js/ionic.bundle.js"></script>
    <script type="text/javascript" src="lib/ionic-platform-web-client/dist/ionic.io.bundle.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script type="text/javascript" src="js/ng-cordova.min.js"></script>
    <script type="text/javascript" src="lib/ng-cordova-oauth.min.js"></script>

    <!-- Cordova is bootstrapped by ionic-platform-web-client, uncomment this if you remove ionic-platform-web-client... -->
    <!-- <script src="cordova.js"></script> -->

    <!-- your app's js -->
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript">
        var baseUrl = 'http://www.mudraa.com';
        if(!window.localStorage['lang_code']) {
            window.localStorage['lang_code'] = 'en';
            window.localStorage['lang_name'] = 'English';
        }
    </script>

    <script type="text/javascript" src="lang/jp.json"></script>
    <script type="text/javascript" src="lang/ch.json"></script>
    <script type="text/javascript" src="lang/du.json"></script>
    <script type="text/javascript" src="lang/fr.json"></script>
    <script type="text/javascript" src="lang/kr.json"></script>

    <script type="text/javascript" src="js/app.js"></script>
    <script type="text/javascript" src="lib/angular-websocket/angular-websocket.min.js"></script>
    <script type="text/javascript" src="lib/ionic-service-core/ionic-core.js"></script>
    <script type="text/javascript" src="lib/ionic-toast/src/ionic-toast.js"></script>
    <script type="text/javascript" src="lib/chart.js/dist/Chart.min.js"></script>
    <script type="text/javascript" src="lib/angular-chart.js/dist/angular-chart.min.js"></script>
    <script type="text/javascript" src="lib/angular-translate/angular-translate.min.js"></script>
    <script type="text/javascript" src="lib/ion-floating-menu/dist/ion-floating-menu.js"></script>
    <script type="text/javascript" src="lib/ionic-modal-select.js"></script>
    <!-- <script type="text/javascript" src="lib/ng-cordova-oauth/dist/ng-cordova-oauth.min.js"></script> -->
    <script type="text/javascript" src="js/controller/mudraa/Controller.js"></script>
</head>
  <body ng-app="starter" animation="slide-left-right-ios7">
    <ion-nav-bar class="bar-cyan" align-title="left"></ion-nav-bar>
    <ion-nav-view></ion-nav-view>
  </body>
</html>
